<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{2659a453-60ff-4d79-af24-73c01c285054}">
		<property name="name">
			<value>Camp</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fd1c52c7-f5ae-4d68-af70-a5e11d6fcab6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b6ad381d-ff13-45a0-b218-b9ff31108f89}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{6ce6a708-40df-487e-88e6-a5da95b2fa78}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{430650d2-7183-4be4-a108-c0f5e1926489}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{df8615a3-e026-403a-901b-74c5c2e42222}</destination>
			<destination>{5e57a178-c73e-46ce-a9bd-393d2c4759df}</destination>
			<destination>{cd9eb8c4-9815-41a4-a50c-f775e37d82cc}</destination>
			<destination>{51d5647d-d493-4927-a07d-c9a5b115a54a}</destination>
			<destination>{f685abd6-9ef7-43cc-822a-94ff1d600c75}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4e4bf7e8-3aef-4067-a9b5-872f9740f7c3}</destination>
			<destination>{f5b8f92c-3f06-4f9b-a064-a3f7afcb6173}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{fd1c52c7-f5ae-4d68-af70-a5e11d6fcab6}">
		<relationship name="masterBus">
			<destination>{be77e946-509a-4aef-b50c-fa75eb820698}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b6ad381d-ff13-45a0-b218-b9ff31108f89}">
		<relationship name="modules">
			<destination>{c135409e-2b10-4a0d-abb3-c4cdc69d1740}</destination>
			<destination>{a91ab275-4ff0-43d8-b41c-dd71daf3b25c}</destination>
			<destination>{7fda25e4-2774-4bd2-af67-b97a1a903a03}</destination>
			<destination>{9475d313-d4a6-48b1-8dc2-28611dd563ff}</destination>
			<destination>{4df01a61-eb21-4624-a044-d8c0e968314a}</destination>
			<destination>{2cd7a7fc-5cbe-48cf-9e21-12feaf0bc200}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{be77e946-509a-4aef-b50c-fa75eb820698}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{6ce6a708-40df-487e-88e6-a5da95b2fa78}">
		<relationship name="effectChain">
			<destination>{8b498ad2-20c5-4bfb-8496-e80836b9aecb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8d30aa14-0eb9-4b4e-aa4a-e8d2bf2045a0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{430650d2-7183-4be4-a108-c0f5e1926489}" />
	<object class="MarkerTrack" id="{df8615a3-e026-403a-901b-74c5c2e42222}" />
	<object class="MarkerTrack" id="{5e57a178-c73e-46ce-a9bd-393d2c4759df}" />
	<object class="MarkerTrack" id="{cd9eb8c4-9815-41a4-a50c-f775e37d82cc}" />
	<object class="MarkerTrack" id="{51d5647d-d493-4927-a07d-c9a5b115a54a}" />
	<object class="MarkerTrack" id="{f685abd6-9ef7-43cc-822a-94ff1d600c75}" />
	<object class="GroupTrack" id="{4e4bf7e8-3aef-4067-a9b5-872f9740f7c3}">
		<relationship name="automationTracks">
			<destination>{019ccc02-0278-4b08-a38f-e8b0c3028302}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{49a54cda-4633-4f64-aab8-6dd16ed23f09}</destination>
			<destination>{054d7090-dc2a-4c90-8a13-3881c73f07b1}</destination>
			<destination>{8e4336b0-5d80-4d82-aeee-504fdb2f4d0e}</destination>
			<destination>{992897d8-5d26-4d3d-a37d-92d8257de094}</destination>
			<destination>{c6132126-b8f0-4533-8f90-3b06b44afc05}</destination>
			<destination>{bba2571b-d086-4496-aacc-418c97702661}</destination>
			<destination>{a9f5663d-6706-409d-9fd8-c6c79937a730}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{bfc48002-2ef1-42f0-bece-e23fafc40d4d}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f5b8f92c-3f06-4f9b-a064-a3f7afcb6173}">
		<relationship name="automationTracks">
			<destination>{f14a8e2f-99e6-496a-b860-56141036ad55}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{0b12d934-45a3-4b45-8138-dd13e8341966}</destination>
			<destination>{36418555-23b4-4cf7-a8b6-e88c4986a84c}</destination>
			<destination>{2962a162-c9b0-4163-a982-2fd65e2b3ab0}</destination>
			<destination>{d8fb0b32-9ba9-46e2-9bb1-d616f5d502b9}</destination>
			<destination>{f6fd304d-1a3b-4ace-ae1a-2028cfb65919}</destination>
			<destination>{cc91c0eb-6746-4224-8435-91ec235b3fbe}</destination>
			<destination>{737169d1-e0fb-40c1-ab2d-f397f1fc90f5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0b934e1c-c7cd-4690-84a0-688e69f7afd3}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}">
		<relationship name="modules">
			<destination>{a9f5663d-6706-409d-9fd8-c6c79937a730}</destination>
			<destination>{737169d1-e0fb-40c1-ab2d-f397f1fc90f5}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{229232df-4321-4393-9bcc-acca00edb608}</destination>
			<destination>{6b85b15c-be90-4531-a0b4-95167e4d23d2}</destination>
			<destination>{2ec8f0fe-8e95-4686-8fde-35be0d16ea77}</destination>
			<destination>{75093874-861a-440b-b5d8-6d02d794f216}</destination>
			<destination>{cc6d7b6f-6fd6-4385-82fc-2f2434f88862}</destination>
			<destination>{0b744d8d-f0da-4251-bd79-ec062084b694}</destination>
			<destination>{705530f5-7e1a-43b1-b166-48af3e145d7f}</destination>
			<destination>{26cdfdc9-8cb4-403e-880a-4aa6a3c74b40}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{be77e946-509a-4aef-b50c-fa75eb820698}">
		<relationship name="effectChain">
			<destination>{bac90259-6d2e-49e6-b317-2c321c48552c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{addbf239-5107-4729-a8c2-2e7d3d60c7e0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fd1c52c7-f5ae-4d68-af70-a5e11d6fcab6}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{c135409e-2b10-4a0d-abb3-c4cdc69d1740}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{a91ab275-4ff0-43d8-b41c-dd71daf3b25c}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{7fda25e4-2774-4bd2-af67-b97a1a903a03}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{9475d313-d4a6-48b1-8dc2-28611dd563ff}">
		<property name="start">
			<value>26</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{4df01a61-eb21-4624-a044-d8c0e968314a}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{2cd7a7fc-5cbe-48cf-9e21-12feaf0bc200}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{8b498ad2-20c5-4bfb-8496-e80836b9aecb}">
		<relationship name="effects">
			<destination>{88dd7ff8-3cb4-4a33-ab21-a46ea57f4071}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8d30aa14-0eb9-4b4e-aa4a-e8d2bf2045a0}" />
	<object class="AutomationTrack" id="{019ccc02-0278-4b08-a38f-e8b0c3028302}">
		<relationship name="automator">
			<destination>{fbdea7ca-1823-46fb-a72d-ad920c3de778}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{49a54cda-4633-4f64-aab8-6dd16ed23f09}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{4489fd53-3a59-4143-aa09-e421392c88a1}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{054d7090-dc2a-4c90-8a13-3881c73f07b1}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{d5ace26d-197b-4ab3-b905-8b91b6a4dc11}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{8e4336b0-5d80-4d82-aeee-504fdb2f4d0e}">
		<property name="length">
			<value>4</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{01de530e-9c8e-42a6-ab3d-9c04554527c3}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{992897d8-5d26-4d3d-a37d-92d8257de094}">
		<property name="start">
			<value>2</value>
		</property>
		<property name="length">
			<value>24</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{f6aaaa66-2563-4285-9f03-0ef069d709ae}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{c6132126-b8f0-4533-8f90-3b06b44afc05}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{fcef430a-5a27-49fb-bca7-c48067ce89dc}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{bba2571b-d086-4496-aacc-418c97702661}">
		<property name="length">
			<value>8</value>
		</property>
	</object>
	<object class="SingleSound" id="{a9f5663d-6706-409d-9fd8-c6c79937a730}">
		<property name="length">
			<value>173.142875</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>10</value>
		</property>
		<relationship name="audioFile">
			<destination>{dbda3745-cc69-42ff-bc28-2c185c8d12ba}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{bfc48002-2ef1-42f0-bece-e23fafc40d4d}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{fbdea7ca-1823-46fb-a72d-ad920c3de778}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{149f5924-8d72-4157-a96e-8aa16815d232}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e501eff9-dfc2-4739-a2b6-c9524d9ebf7d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{be77e946-509a-4aef-b50c-fa75eb820698}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{f14a8e2f-99e6-496a-b860-56141036ad55}">
		<relationship name="automator">
			<destination>{06d12b9d-3cd2-4c36-8dde-a6db448050ae}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{0b12d934-45a3-4b45-8138-dd13e8341966}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{36418555-23b4-4cf7-a8b6-e88c4986a84c}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{2962a162-c9b0-4163-a982-2fd65e2b3ab0}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{d8fb0b32-9ba9-46e2-9bb1-d616f5d502b9}">
		<property name="start">
			<value>26</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{f6fd304d-1a3b-4ace-ae1a-2028cfb65919}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{cc91c0eb-6746-4224-8435-91ec235b3fbe}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventSound" id="{737169d1-e0fb-40c1-ab2d-f397f1fc90f5}">
		<property name="length">
			<value>148</value>
		</property>
		<relationship name="event">
			<destination>{c661b7e9-99e9-47b6-a62d-3100336852a6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0b934e1c-c7cd-4690-84a0-688e69f7afd3}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="automators">
			<destination>{06d12b9d-3cd2-4c36-8dde-a6db448050ae}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{7247ad31-38fe-4797-9f27-42b01034125e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e6ef86f1-5ea3-4505-9ea4-4b4270b336fa}</destination>
		</relationship>
		<relationship name="output">
			<destination>{be77e946-509a-4aef-b50c-fa75eb820698}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{229232df-4321-4393-9bcc-acca00edb608}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>148</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cd9eb8c4-9815-41a4-a50c-f775e37d82cc}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{f10e35da-8d43-4c3e-a0ae-d9bdc36e14ba}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{6b85b15c-be90-4531-a0b4-95167e4d23d2}">
		<property name="position">
			<value>188</value>
		</property>
		<property name="name">
			<value>Shop</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{df8615a3-e026-403a-901b-74c5c2e42222}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{2ec8f0fe-8e95-4686-8fde-35be0d16ea77}">
		<property name="position">
			<value>188</value>
		</property>
		<property name="length">
			<value>13.090909090909093</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{51d5647d-d493-4927-a07d-c9a5b115a54a}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{75093874-861a-440b-b5d8-6d02d794f216}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>148</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{51d5647d-d493-4927-a07d-c9a5b115a54a}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{31a28ad3-13c7-4351-b7c5-15deabfb5270}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{6b85b15c-be90-4531-a0b4-95167e4d23d2}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{b71f5aa2-34ba-4bc9-91d0-db1306b7b380}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{cc6d7b6f-6fd6-4385-82fc-2f2434f88862}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="name">
			<value>Camp</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{5e57a178-c73e-46ce-a9bd-393d2c4759df}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{0b744d8d-f0da-4251-bd79-ec062084b694}">
		<property name="position">
			<value>188</value>
		</property>
		<property name="length">
			<value>55.384625</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{f685abd6-9ef7-43cc-822a-94ff1d600c75}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{a67979f4-8859-4f47-85e5-ce9c39cb8ede}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{cc6d7b6f-6fd6-4385-82fc-2f2434f88862}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{25df9867-5965-4707-866c-50c607096f7b}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{705530f5-7e1a-43b1-b166-48af3e145d7f}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="tempo">
			<value>70</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{f685abd6-9ef7-43cc-822a-94ff1d600c75}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{26cdfdc9-8cb4-403e-880a-4aa6a3c74b40}">
		<property name="position">
			<value>188</value>
		</property>
		<property name="tempo">
			<value>110</value>
		</property>
		<relationship name="timeline">
			<destination>{a4bc75ec-f87f-499e-8e9d-8105ab6eabea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{5e57a178-c73e-46ce-a9bd-393d2c4759df}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bac90259-6d2e-49e6-b317-2c321c48552c}">
		<relationship name="effects">
			<destination>{ea9c4d17-0931-4064-ab22-5c153f8cb6ec}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{addbf239-5107-4729-a8c2-2e7d3d60c7e0}" />
	<object class="MixerBusFader" id="{88dd7ff8-3cb4-4a33-ab21-a46ea57f4071}" />
	<object class="TransitionSourceFadeOutCurve" id="{4489fd53-3a59-4143-aa09-e421392c88a1}">
		<relationship name="startPoint">
			<destination>{7556770b-d6ad-4b26-8fde-7d65b1ae02e6}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{2172f733-34c0-40d6-a769-b10e88afe303}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{054d7090-dc2a-4c90-8a13-3881c73f07b1}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{d5ace26d-197b-4ab3-b905-8b91b6a4dc11}">
		<relationship name="startPoint">
			<destination>{0e303004-7781-4d93-80dd-3e37b73cacb3}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{00af3ed9-c8e1-45bf-8d1b-103b65c80dbd}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{49a54cda-4633-4f64-aab8-6dd16ed23f09}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{01de530e-9c8e-42a6-ab3d-9c04554527c3}">
		<relationship name="startPoint">
			<destination>{1466875f-3e1e-4f92-a9fa-3a427bec710a}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{039de57f-3790-4f89-b1c5-cea609d2d0e3}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{992897d8-5d26-4d3d-a37d-92d8257de094}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{f6aaaa66-2563-4285-9f03-0ef069d709ae}">
		<relationship name="startPoint">
			<destination>{a3b4185f-acee-4dec-ae60-86040cc3732a}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{6fc5711e-cd92-4ae6-bd36-029a468a8f65}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{8e4336b0-5d80-4d82-aeee-504fdb2f4d0e}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{fcef430a-5a27-49fb-bca7-c48067ce89dc}">
		<relationship name="startPoint">
			<destination>{790c3ad5-d105-4e55-a5b3-493593677b9c}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{d1458547-ebf0-4037-a157-c63879a7ad33}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{fbdea7ca-1823-46fb-a72d-ad920c3de778}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a57970ff-6372-45bc-9f73-040b0d2dc199}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{149f5924-8d72-4157-a96e-8aa16815d232}">
		<relationship name="effects">
			<destination>{79a206fd-acf1-4460-8920-ee4af9dec064}</destination>
			<destination>{cf5d4b46-55cd-4a10-877d-122ca435e386}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e501eff9-dfc2-4739-a2b6-c9524d9ebf7d}" />
	<object class="Automator" id="{06d12b9d-3cd2-4c36-8dde-a6db448050ae}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{c7c77d05-6f20-479b-9d3a-8b8dca4529c4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7247ad31-38fe-4797-9f27-42b01034125e}">
		<relationship name="effects">
			<destination>{3f69e8f6-f16a-439d-9f52-38b5263e4e96}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e6ef86f1-5ea3-4505-9ea4-4b4270b336fa}" />
	<object class="TransitionTimeline" id="{f10e35da-8d43-4c3e-a0ae-d9bdc36e14ba}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="modules">
			<destination>{49a54cda-4633-4f64-aab8-6dd16ed23f09}</destination>
			<destination>{054d7090-dc2a-4c90-8a13-3881c73f07b1}</destination>
			<destination>{0b12d934-45a3-4b45-8138-dd13e8341966}</destination>
			<destination>{36418555-23b4-4cf7-a8b6-e88c4986a84c}</destination>
			<destination>{c135409e-2b10-4a0d-abb3-c4cdc69d1740}</destination>
			<destination>{a91ab275-4ff0-43d8-b41c-dd71daf3b25c}</destination>
		</relationship>
	</object>
	<object class="TransitionTimeline" id="{31a28ad3-13c7-4351-b7c5-15deabfb5270}">
		<property name="length">
			<value>26</value>
		</property>
		<relationship name="modules">
			<destination>{8e4336b0-5d80-4d82-aeee-504fdb2f4d0e}</destination>
			<destination>{992897d8-5d26-4d3d-a37d-92d8257de094}</destination>
			<destination>{2962a162-c9b0-4163-a982-2fd65e2b3ab0}</destination>
			<destination>{d8fb0b32-9ba9-46e2-9bb1-d616f5d502b9}</destination>
			<destination>{7fda25e4-2774-4bd2-af67-b97a1a903a03}</destination>
			<destination>{9475d313-d4a6-48b1-8dc2-28611dd563ff}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{b71f5aa2-34ba-4bc9-91d0-db1306b7b380}">
		<property name="minimum">
			<value>0.5</value>
		</property>
		<property name="maximum">
			<value>0.5</value>
		</property>
		<relationship name="parameter">
			<destination>{3dd03d4c-ef23-4d03-a152-62b3a06b6509}</destination>
		</relationship>
	</object>
	<object class="TransitionTimeline" id="{a67979f4-8859-4f47-85e5-ce9c39cb8ede}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="modules">
			<destination>{c6132126-b8f0-4533-8f90-3b06b44afc05}</destination>
			<destination>{bba2571b-d086-4496-aacc-418c97702661}</destination>
			<destination>{f6fd304d-1a3b-4ace-ae1a-2028cfb65919}</destination>
			<destination>{cc91c0eb-6746-4224-8435-91ec235b3fbe}</destination>
			<destination>{4df01a61-eb21-4624-a044-d8c0e968314a}</destination>
			<destination>{2cd7a7fc-5cbe-48cf-9e21-12feaf0bc200}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{25df9867-5965-4707-866c-50c607096f7b}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{3dd03d4c-ef23-4d03-a152-62b3a06b6509}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ea9c4d17-0931-4064-ab22-5c153f8cb6ec}" />
	<object class="AutomationPoint" id="{7556770b-d6ad-4b26-8fde-7d65b1ae02e6}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2172f733-34c0-40d6-a769-b10e88afe303}">
		<property name="position">
			<value>8</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0e303004-7781-4d93-80dd-3e37b73cacb3}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{00af3ed9-c8e1-45bf-8d1b-103b65c80dbd}">
		<property name="position">
			<value>8</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{1466875f-3e1e-4f92-a9fa-3a427bec710a}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.329587787</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{039de57f-3790-4f89-b1c5-cea609d2d0e3}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a3b4185f-acee-4dec-ae60-86040cc3732a}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6fc5711e-cd92-4ae6-bd36-029a468a8f65}">
		<property name="position">
			<value>4</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{790c3ad5-d105-4e55-a5b3-493593677b9c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.384728074</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d1458547-ebf0-4037-a157-c63879a7ad33}">
		<property name="position">
			<value>8</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{a57970ff-6372-45bc-9f73-040b0d2dc199}">
		<relationship name="parameter">
			<destination>{3dd03d4c-ef23-4d03-a152-62b3a06b6509}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{dcfe3162-9f31-41bb-99dc-28cc635dade1}</destination>
			<destination>{a1a940df-aadb-4e80-a94b-2bfc2f7c02d5}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{79a206fd-acf1-4460-8920-ee4af9dec064}" />
	<object class="CompressorEffect" id="{cf5d4b46-55cd-4a10-877d-122ca435e386}">
		<property name="gain">
			<value>8.5</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{c7c77d05-6f20-479b-9d3a-8b8dca4529c4}">
		<relationship name="parameter">
			<destination>{3dd03d4c-ef23-4d03-a152-62b3a06b6509}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{4709fce0-b1ff-4ab3-a8eb-e33f31bb8be2}</destination>
			<destination>{0bd10d7f-ddd0-4272-a90f-0c94f099f491}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{3f69e8f6-f16a-439d-9f52-38b5263e4e96}" />
	<object class="AutomationPoint" id="{dcfe3162-9f31-41bb-99dc-28cc635dade1}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a1a940df-aadb-4e80-a94b-2bfc2f7c02d5}">
		<property name="position">
			<value>0.97881355932203384</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4709fce0-b1ff-4ab3-a8eb-e33f31bb8be2}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0bd10d7f-ddd0-4272-a90f-0c94f099f491}">
		<property name="position">
			<value>0.97033898305084743</value>
		</property>
		<property name="value">
			<value>-6</value>
		</property>
	</object>
</objects>
